/* MK 2015-02-18 */
#award1 {display: none}
#award2 {display: none}
#fsb-social-bar {margin-top: 4em !important}

/* MK 2015-01-01 */
#breadcrumb {
	margin: 0.5em 0 1.5em 0;
	font-size: 0.9em;
	border-bottom: 1px solid #ccc;
	color: #666;
	line-height: 160%;
}

/* MK 2014-12-15 */

.product-features-link {display: block; clear: both}
.product-features-list {display: none; font-size: .9em}
.price {margin: .2em 0; font-size: 2em}
.eStore_buy_now_button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	display: inline-block;
	background: #e45326;
	border: 1px solid #e45326;
	color: #fff !important;
	letter-spacing: 0.06em;
	opacity:0.9;
}
.quotation100 {
	background: url(../images/bg-quote.gif) no-repeat; 
	padding: 0.3em 0.8em 0.6em 0.8em; 
	border-left: 6px solid #ec5326; 
	font-size: 1.4em; 
	line-height: 170%; 
	color: #666; 
	float: right;
	margin: 0.4em 0 1em 0;
	}
/* CSS Document */

@viewport{
    zoom: 1.0;
    width: extend-to-zoom;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 160%;
}

h1 {
	font-family: Maven Pro, Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	font-weight: normal;
	color: #333;
	margin: 0.67em 0 0 0;
	line-height: 120%;
}
.text-small {font-size: .9em}

.icon-pdf {background: url('/wp-content/uploads/2014/11/icon-pdf.gif') no-repeat; padding: 3px 40px}
#main table {
	border-collapse: collapse
}
#main table.border th {
	border: 1px solid #B9B9B9; 
	border-bottom: 3px solid #B9B9B9; 
	background: #EDEDED; 
	padding: 5px 6px
}

#main table.border td {
	border: 1px solid #B9B9B9;
	border-width: 1px; 
	background: #fff; 
	padding: 5px 6px
}


.restrict, #wrapper {
    margin: 0 auto;
    width: 1010px;
	padding: 0px;
}
.bg-gray {
	background: #dfdfdf;
	margin-bottom: 2.1em;
	border-top: 3px solid #ededed;
}
.clearfix {clear:both}
.entry p {margin: 1em 0}
.post-utility {font-size: 0.9em; margin: -0.4em 0 2.5em 0}
/* LAYOUT BEGIN */

.col-full { /* previously #content-1col */
	width: auto;
	font-size: 0.85em;
/* 	float: left; */
}
.col-full h1, .col-left h1 { 
  font-size: 2em;
  color: #838383;
}
.col-full, #wrapper {
	width: 1010px;
	max-width: 1010px;
}
.two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #main {
    width: 72%;
}

.two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar {
    width: 24%;
}
#sidebar {
	margin-top: 0
}
#sidebar-alt { /* previously content-3col-2 */
/*	float: left; */
	width: 23% !important;
	margin-right: 3%;
	font-size: 0.85em;
	display: block;
}
#sidebar-alt h1 {
    border-bottom: 3px solid #B9B9B9;
    font-size: 1.5em;
}
#sidebar-alt .woo-image {
	border-left: 8px solid #ec5326
}
.three-col-left #main-sidebar-container #main, .three-col-middle #main-sidebar-container #main, .three-col-right #main-sidebar-container #main {
	clear: both;
	border-left-width: 0;
	margin-left: 0;
	float: left;
	width: 60%;
	padding-left: 3%;
	margin-right: 3%;
/*	margin-top: 1.5em;*/
	font-size: 1em;
	border-left: 1px solid #e1e1e1;
}
#main h1 {
	font-size: 2em;
	color: #838383;
	margin-top: 0;
}
.three-col-left #main-sidebar-container #sidebar, 
.three-col-middle #main-sidebar-container #sidebar, 
.three-col-right #main-sidebar-container #sidebar
{
	float: right;
	width: 32%;
	font-size: 0.85em;
	margin-bottom: 2em;
	margin-top: 0.2em;
}
#sidebar h1 {
	border-bottom: 3px solid #b9b9b9;
	font-size: 1.5em;
}
.three-col-left #main-sidebar-container, .three-col-middle #main-sidebar-container, .three-col-right #main-sidebar-container {
	width: 74%
}

.team-profile {margin: 1.5em 0}

#dcg-logo {
	margin-top: 1.7em;
}
#dcg-logo a.dcg-logo-img {
	display: block;
	float: left;
	margin: 0 0 1.6em 0;
}

#digitalclarity {
	background: #ccc url(../images/digital-clarity-group-2.jpg) top center no-repeat;
	text-align: center;	
	font-family: Maven Pro, Arial, Helvetica, sans-serif;
	color: #fff;
	min-height: 369px; 
    height:auto !important; 
    height: 369px; 
	padding-left: 65px; /*to adjust for carousel nav on the right*/
}
#digitalclarity-inner {
	background: #ccc url(../images/digital-clarity-group-1.jpg) top right no-repeat;
	text-align: center;	
    height: 244px; 
	border-left: 8px solid #ec5326;
}

#digitalclarity h1 { /* DELETE LATER */
	font-weight: normal;
	font-size: 2.6em;
	letter-spacing: 0.02em;	
	opacity:0.9;
	line-height: 160%;
	padding-top: 1.5em;
	margin: 0px;
	color: #fff;
}
.tagline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	margin: 1.5em 0 1.2em 0;
	display: inline-block;
	background: #e45326;
	color: #fff;
	letter-spacing: 0.06em;
	opacity:0.9;
	padding: 0.7em 1.3em;
	}
.hero-button {    
	font-family: Arial, Helvetica, sans-serif;
    font-size: 1.1em;
	background: #999999 url(../images/bg-button.gif) center;
    border-radius: 6px 6px 6px 6px;
	border-color: #fff;
	border-width: 1px;
    color: #FFFFFF;
    display: inline-block;
	letter-spacing: 0.02em;
    padding: 0.65em 1.4em;
	margin: 1em;
    text-decoration: none;
	border: 1px solid #f4f4f4;
}
a.hero-button:hover, a.hero-button:active {
	color: #fff
}
/* END DELETE */
.header1 {
	font-family: Maven Pro, Arial, Helvetica, sans-serif;
	font-size: 2em;
	letter-spacing: 0.02em;	
	opacity:0.9;
	line-height: 160%;
	padding-top: 1.5em;
	margin: 0px;
	color: #fff;
}
.header1-large {
	font-family: Maven Pro, Arial, Helvetica, sans-serif;
	font-size: 2.6em;
	letter-spacing: 0.02em;	
	opacity:0.9;
	line-height: 160%;
	padding-top: 1.5em;
	margin: 0px;
	color: #fff;
}
.header2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	margin: 1.5em 0 1.2em 0;
	display: inline-block;
	background: #e45326;
	color: #fff;
	letter-spacing: 0.06em;
	opacity:0.9;
	padding: 0.7em 1.3em;
}
.header3 {
	font-family: Arial, Helvetica, sans-serif;
    font-size: 1.2em;
	background: #999999 url(../images/bg-button.gif) center;
    border-radius: 6px 6px 6px 6px;
	border-color: #fff;
	border-width: 1px;
    color: #FFFFFF;
    display: inline-block;
	letter-spacing: 0.02em;
    padding: 0.65em 1.4em;
	margin: 1em;
    text-decoration: none;
	border: 1px solid #f4f4f4;
}
#slider-nav {
	float: right;
	margin-top: 340px;
	padding-right: 1em;
}


/* CONTENT AREAS HOMEPAGE - 3 COLS */
#content-home-1 {
	float: left;
	width: 47%;
	margin-right: 3%;
	font-size: 1em;
}
#content-home-1 h1 {
	border-bottom: 3px solid #b9b9b9;
	font-size: 1.5em;
}

#content-home-2 {
	float: left;
	width: 23%;
	margin-right: 3%;
	font-size: 0.85em;
}
#content-home-2 h1 {
	border-bottom: 3px solid #b9b9b9;
	font-size: 1.5em;
}

#content-home-3 {
	float: right;
	width: 24%;
	font-size: 0.85em;
}
#content-home-3 h1 {
	border-bottom: 3px solid #b9b9b9;
	font-size: 1.5em;
}

/* CONTENT AREAS SITEPAGE - 2 COLS */
#content-1 {
	float: left;
	width: 72%;
	margin-right: 3%;
	font-size: 0.85em;
}
#content-1 h1 {
	font-size: 2em;
	color: #838383;
}

#content-2 {
	float: right;
	width: 24%;
	font-size: 0.85em;
	margin-bottom: 2em;
}
/* #content-2 h1 */
.widget p {
	font-size: 1em;	
	line-height: 160%;
}
.widget h3
 {
	border-bottom: 3px solid #b9b9b9;
	font-size: 1.6em;
    color: #333333;
    font-family: Maven Pro,Arial,Helvetica,sans-serif;
    font-weight: normal;
    margin: 0;
	padding: 0px;
}
#main form {
	margin-bottom: 1em
}
#main input, #main textarea, #main button {
   border: 1px solid #E3E3E3;
   color: #666666;
   padding: 0.45em;
   border-radius: 0;
   box-shadow: none;
   transition: none;
}
#main textarea {
	height: 12em;
}
#main input.text {
	width: 153px;
	padding: 0.55em	
}
#main input.button, #main button {
	padding: 0.43em 0.8em;
	margin-top: 1px;
	border: 1px solid #E45326;
	border-left-width: 0;
}
#main label {
	font-size: 1em;
	font-weight: normal;
	margin-top: 1em;
}

#main .hs-form.stacked .actions {
	margin: 1em 0 2em 0;
	padding: 0;
}

/* */


ul.bullets li {
	background: url("../images/icon-bullet.gif") no-repeat scroll 0.3em 0.65em rgba(0, 0, 0, 0);
    list-style-type: none;
    margin-top: 8px;
    padding-left: 16px;
}
#main ul.bullets {margin-left: -15px}
#main ul.bullets li {
	margin-top: 0px; 
	padding-left: 23px;
}

ul.contact-options li.email {
	background:url(../images/icon-email.gif) left center no-repeat;
	padding-left: 22px;
}
ul.contact-options li.twitter {
	background:url(../images/icon-twitter.gif) left center no-repeat;
	padding-left: 22px;
}
ul.contact-options li.linkedin {
	background:url(../images/icon-linkedin.gif) left center no-repeat;
	padding-left: 22px;
}
ul.contact-options li.slideshare {
	background:url(../images/icon-slideshare.gif) left center no-repeat;
	padding-left: 22px;
}


.meet-us {
	display: none;
/*	clear: both;	
	font-family: Arial, Helvetica, sans-serif;
    font-size: 0.85em;
	background: #f1f1f1;
    border-radius: 6px 6px 6px 6px;
    display: inline-block;
    padding: 0.6em 1.4em 1em 1.4em;
	margin: 0em 1em;
	position: relative;
	top: 10px; */
}
.dcg-copyright {
	float: right; 
	font-size: 0.85em; 
	padding-top: 1.1em; 
	color: #999
}
#dcg-footer {
	clear: both;
	background: #f1f1f1;
	font-size: 0.85em;
}
#dcg-footer a:link, #dcg-footer a:visited {
	color: #333;
}
#dcg-footer a:active, #dcg-footer a:hover {
	color: #333;
}
#dcg-footer-border {
	border-top: 1px solid #e1e1e1
}

#dcg-footer-links-1 {
	float: left;
	width: 27%;
/*	border: 1px solid #ccc;*/
}
#dcg-footer-links-2 {
	float: left;
	width: 25%;
/*	border: 1px solid #ccc;*/
}
#dcg-footer-links-3 {
	float: left;
	width: 30%;
/*	border: 1px solid #ccc;*/
}
#dcg-footer-links-4 {
	float: right;
	width: 16%;
/*	border: 1px solid #ccc;*/
}
#dcg-footer-links-5 {
/*	float: left;
	width: 22%;*/
}
#dcg-footer h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #333333;
	margin-bottom: 12px;
	}
#dcg-footer ul li {
	list-style-type: none;
	line-height: 140%;
	margin: 0.5em 0;
}
#dcg-footer-logos {
	text-align: center;
	clear: both;
	background: #f1f1f1;
	border-top: 1px solid #fff;
	font-size: 0.85em;
	padding: 2em 0 0.7em 0;
}
#dcg-footer-logos a {
	display: inline-block;
	padding: 0em 0.95em;
}
#dcg-footer-divider {
	background: #f1f1f1 url(../images/bg-divider.gif) repeat-x
}

p {
	margin: 0.7em 0
}

hr {
	height: 1px;
	border-top: 1px solid #e1e1e1
}
strong, b {
	color: #666666
}
a strong {
	color: #EC5326
}
.posted-by {
	font-size: 0.9em;
	margin: 0.3em 0 0 0
}

h2, .entry h2 {
	font-size: 1.3em;
	color: #666;
	font-weight: normal;
	margin: 1em 0 0.5em 0;
}
h2 a:link, h2 a:visited {
	color: #666 !important;
}
h2 a:hover, h2 a:active {
	color: #ec5326;
}
h3 {
	font-weight: bold;
	color: #666;
}
h4 {
	font-style: italic
}

a:link, a:visited {color: #ec5326; text-decoration: none}
a:hover, a:active {text-decoration: underline}

#content-home-1 li,
#content-home-2 li,
#content-home-3 li {
	background:url(../images/icon-bullet.gif) 0.3em 0.65em no-repeat; 
	padding-left: 19px; 
	list-style-type: none;
	margin-top: 8px; 
	}
#content-home-1 h1 {
    border-bottom: 3px solid #B9B9B9;
    color: #333333;
    font-family: Maven Pro,Arial,Helvetica,sans-serif;
    font-size: 1.45em;
    font-weight: normal;
    margin: 0;
    padding: 0;
}
#content-home-2 .textwidget {
	background-color: #fff !important;
	padding: 0 0.1em;
}

#content-home-1 li.pdf, #content-home-2 li.pdf, #content-home-3 li.pdf,
li.pdf {
	background:url(../images/icon-pdf.gif) 0em 0.25em no-repeat !important; 
	padding-left: 24px; 
	list-style-type: none !important;
	margin-top: 8px; 
	}
/*.bg-gray-content*/
.textwidget, .widget widget_wp_digi_cart,
.eStore_classic_cart_wrapper {
		background: #ededed;
		padding: 1em 1.1em 1em 1.1em;
		font-size: 1.2em;	
}
.textwidget-alt {
	font-size: 1.2em
}
.bg-gray-content p {
	margin: 0.1em 0 0.67em 0
}
.bg-gray-content li {
	background: url("../images/icon-bullet.gif") no-repeat scroll 0.3em 0.65em rgba(0, 0, 0, 0);
    list-style-type: none;
    margin-top: 8px;
    padding-left: 19px;
}
.quote1 {
	background: #ededed url(../images/quote-1.gif) 0em 0em no-repeat;
}
.quote2 {
	background: url(../images/quote-2.gif) right bottom no-repeat;
}
.button, .eStore_button,
#main input.button, #main button, #main input.eStore_button
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	display: inline-block;
	background: #e45326;
	border: 1px solid #e45326;
	color: #fff !important;
	letter-spacing: 0.06em;
	opacity:0.9;
	padding: 0.45em 0.5em;
}
a.button:hover, a.button:active, input.button:hover {
	background: #cd3a0c;
	text-decoration: none;
}
input.button {
	padding: 0.43em 0.8em;
}
a.button {
	padding: 0.23em 0.8em;
}

#login {
	float: right;
	font-size: 0.85em;
	padding: 0 0.5em 0.5em 0;
}
#login .searchform {
   border: 1px solid #E3E3E3;
   border-radius: 0px;
   margin: 0px;
   display: inline-block;
   clear: both;
   background: #FFF;
   position: static;
   width: 100%;
}
#login .searchform input.s {
    border: 0px;
    padding: 0.6em .6em;
	color: #666666;
	width: auto;
}
#login .searchform input.submit {
	border: 0px;
	width: 15px;
	height: 15px;
    background: url("../images/search.gif") no-repeat center left #FFFFFF;
	margin: 0 1em;
	position: static;
}

.blogpost {
	clear: both
}
.blogpost-thumbnail {
	float: left;
	width: 13.76%;
	margin: 1.6em 1.4em 0 0;
	height: 100px;
/*	background: url(../images/blog-thumbnail.gif) no-repeat;*/
}
.blogpost-thumbnail-responsive {
	width: 100%;
	background: url(../images/blog-thumbnail.gif) no-repeat;
}
.blogpost-thumbnail a {
/*	display: block;
	width: 80%; */
}
.blogpost-thumbnail img {
		width: 100%;
		border: 1px solid #CCCCCC;
}

.page-thumbnail {
	float: left;
	width: 18%;
	margin: 1.6em 0;
	height: 100px;
}
.entry img, img.thumbnail {
/*	border: 1px solid #ccc; */
	padding: 0;
	margin: 0;
}
.entry .dcg-float-left-img {
	float: left; 
	margin: 0px 15px 5px 0px;
	width: 28%;
	border: 1px solid #CCCCCC;
}
.entry .dcg-float-left-text {
	float: left; 
	width: 67%;
}
ul.dcg-research-filter {
	display: inline
}
ul.dcg-research-filter li {
	list-style-type: none;
	display: inline;
}

.blogpost-content {
	float: left;
	width: 82%;
}
.nav-toggle {
	display: none
}

/* CAROUSEL */
    .bannercontainer {
    padding:0px;
    background-color:#fff;
    width:1010px;
    position:relative;
    position:relative;
    margin-left:auto;
    margin-right:auto;
    }
     
    .banner{
    width:1010px;
    height:369px;
    position:relative;
    overflow:hidden;
    }

    .banner, .bannercontainer { width: 100%; height:100%;}
	
	.banner img {display: block}
	
/* */
	

/* MODAL WINDOW */
.overlay {
	height: 100%; 
	width: 100%; 
	position: fixed; 
	left: 0px; 
	top: 0px; 
	z-index: 1001; 
	opacity: 0.7; 
	background: #000;
	display: none;
	}
.login-or-register-layer {
	background: #FFFFFF;
    display: none;
    left: 30%;
    position: absolute;
    text-align: left;
    top: 30%;
    width: 700px;
    z-index: 1002;	
	font-size: 0.95em;
	}
.login-or-register-layer h1 {
	font-size: 2em;
	color: #838383;
	margin: 0 0 0.8em 0;
}
.layer-close {
	float: right;
	margin: 10px;
	width: 3%;
	display: block;
	text-align: right;
}
.layer-close img {
	position: absolute;
	right: 10px;
	top: 10px
	}
.login-or-register-layer-col1 {
	width: 45%;
	float: left;
	border-right: 1px solid #e3e3e3;
	margin: 2em 0 2em 2em;
}
.login-or-register-layer-col2 {
	width: 36%;
	float: left;
	margin: 2em 0 2em 2em;
}
.login-or-register-layer input.text {
	   border: 1px solid #E3E3E3;
       color: #666666;
       padding: 0.45em;
	   width: 90%;
}
.login-or-register-layer .button {margin-right: 4em}
/* */
.menu {font-size: 1.2em}
.menu-our-team-container a:link, .menu-our-team-container a:visited {
	color: #000;
	background: #ededed;
	display: block;
	padding: 0.55em 1em;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #e4e4e4;
	}
.menu-our-team-container a:hover, .menu-our-team-container a:active {
	background: #d5d5d5;
	text-decoration: none !important;
	display: block;
	padding: 0.55em 1em;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #e4e4e4;
	}
.menu-our-team-container a.menu-our-team-container-current {
	background: #d5d5d5 url(../images/bg-nav-sidebar-arrow.gif) left center no-repeat;
}
#sidebar .twitter {background: url(../images/twitter.gif) 3px center no-repeat; padding-left: 30px}

.mobile-header {display: none}

/* PLUGINS */

/* HUBSPOT */
.textwidget #hsForm_802f8016-afd3-4a9a-9d6e-c87b88cc7a6c {
	margin-top: -0.6em !important
}
#hsForm_802f8016-afd3-4a9a-9d6e-c87b88cc7a6c label {
	display: none !important
	}
#hsForm_802f8016-afd3-4a9a-9d6e-c87b88cc7a6c input.hs-input {
	font-size: 1em;
	padding: 0.55em;
    width: 140px;
	border: 1px solid #E3E3E3;
    color: #666666;
	border-radius: 0;
	box-shadow: none;
	transition: none;
	}
#hsForm_802f8016-afd3-4a9a-9d6e-c87b88cc7a6c input.hs-input:focus {
	box-shadow: none;
	transition: none;
	border: 1px solid #E3E3E3;
}

.hs-form .hs-button {
    border-color: #E3E3E3 !important;
    border-image: none !important;
    border-style: solid !important;
    border-width: 1px 1px 1px 0 !important;
    margin-top: 0px !important;
    padding: 0.42em !important;
    background: none repeat scroll 0 0 #E45326 !important;
    color: #FFFFFF !important;
    display: inline-block !important;
    font-family: Arial,Helvetica,sans-serif !important;
	font-size: 1em !important;
	font-weight: normal !important;
    letter-spacing: 0.06em !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    text-shadow: none !important;
    transition: none !important;
}
.hs-form.stacked .field {
	margin: 0 !important;
}
#hsForm_802f8016-afd3-4a9a-9d6e-c87b88cc7a6c .hs_email,
#hsForm_802f8016-afd3-4a9a-9d6e-c87b88cc7a6c .hs_submit,
#hsForm_802f8016-afd3-4a9a-9d6e-c87b88cc7a6c .actions {
	float: left;
	margin: 0 !important;
	padding: 0 !important;
}

.archive_header {
	font-weight: normal;
    border-bottom: 0px solid #E6E6E6;
    color: #838383;
    display: block;
    float: left;
    margin: 0.67em 0 0;
    padding: 0;
    width: 100%;
	}

.archive_header .catrss {
	float: right; 
	background: url("../images/icon-rss.gif") no-repeat;
}
.archive_header .catrss a {
	display: block;
	padding: 0 24px;
	font-family: Arial, Helvetica, sans-serif;
}
.post-meta {
	font: 0.9em Helvetica,Arial,sans-serif;
	margin: 1em 0;
	color: #000;
}
.post-meta a:link, .post-meta a:visited, .post p.tags a:link, .post p.tags a:visited {
    color: #EC5326;
    font-weight: normal;
}
.post {
    margin: 0;
}
.contact-options {
	font-size: 1.25em
}
#login .textwidget {
    background: none #ffffff;
    font-size: 1em;
    padding: 0;
}
table.forms td, table.forms th {
	padding: 5px 15px 5px 0
}
.eStore_empty_cart_block {
	margin-top: -18px;
}
.dcg-cart-remove-item {
	float: right; 
	margin: 4px 0 4px 4px;
}
.dcg-cart-item {
	border-bottom: 1px solid #a3a3a3; padding: 0 0 12PX 0; margin: 0
}
.eStore_apply_coupon {
	background: none repeat scroll 0 0 #8E8E8E;
    border: 1px solid #8E8E8E;
    color: #FFFFFF !important;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1em;
    letter-spacing: 0.06em;
    opacity: 0.9;	
	padding: 0.23em 0.8em;
}
#coupon_code {
    border: 1px solid #E3E3E3;
    border-radius: 0;
    box-shadow: none;
    color: #666666;
    padding: 0.45em;
    transition: none 0s ease 0s;
}
div.eStore_coupon_section {
	margin: 12px 0
}
select, select.eStore_gateway {
	border: 1px solid #E3E3E3;
	padding: 0.3em 0.3em 0.3em 0.1em
}
.eStore_paypal_checkout_button {
	background: none repeat scroll 0 0 #E45326;
    border: 1px solid #E45326;
    color: #FFFFFF !important;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1em;
    letter-spacing: 0.06em;
    opacity: 0.9;	
	margin: 4px 0 0 4px; 
	padding: 0.23em 0.8em
}
.download_now_button_submit {
	background: none repeat scroll 0 0 #E45326;
    border: 1px solid #E45326 !important;
    color: #FFFFFF !important;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1em;
    letter-spacing: 0.06em;
    opacity: 0.9;	
	margin: 4px 0 0 4px; 
	padding: 0.23em 0.8em
}
.entry img {
	margin: 10px
}
.entry img.border {
	 border: 1px solid #ccc; 
	 margin: 3px
}

#main table.product-table {
	float: left;
	width: 23%;
	margin-right: 1%;
}

.hs_followme div {
	padding: 10px 0 !important
}
.hs_followme a {
	padding: 0 4px 0 0 !important
}
#footer-widgets {
	border: 0;
}

.dcg-filter-by-topic {
/*	float: right;
	margin-bottom: 30px; */
	border-bottom: 1px dashed #cccccc;
    clear: both;
    padding: 1em 0 1.4em;
}
.dcg-filter-by-platform {
	border-bottom: 1px dashed #cccccc;
    clear: both;
    padding: 1em 0 1.4em;
}

.emember_error {
	background: #E45326; color: #fff; padding: 0.2em .25em 0.2em .65em; margin: 1em 2em 1em 0; width: 90%;
}

.emember_error strong {
	font-weight: normal;
	color: #fff !important
}

/* TEAM PAGE */

.team a:link, .team a:visited {float: left; text-decoration: none; display: block}
.team a:hover, .team a:active {float: left; text-decoration: none; display: block}
.team .dcg-role {
	width: 126px; 
	height: 158px; 
	padding: 8px 10px; 
	color:#FFFFFF; 
	background:rgba(0,0,0,0.5);
	display: none;
	font-size: .9em;
	line-height: 140%;
	border-left: 8px solid #ec5326;
}
.team .dcg-role h2 {font-size: 1.2em; color: #ec5326; font-weight: bold; margin: 0.2em 0 0 0}
.team .dcg-role p {margin: 0.4em 0}

.dcg-team-profile {
	width: 154px; 
	height: 174px; 
	margin: 0em 2em 2em 0em; 
	display: block;
}
.dcg-quote {
	float: left;
	width: 122px; 
	height: 142px; 
	margin: 0em 2em 2em 0em; 
	display: block;
	padding: 16px 16px; 
	background-color: #636363;
	color:#FFFFFF; 
	font-size: 1em;
	line-height: 2em;
	background:url(../../../uploads/2014/01/quote.gif) no-repeat;
}
.scott-liewehr {
	width: 154px; 
	height: 174px; 
	background-image: url('../../../uploads/2014/01/team-profiles-scott-liewehr.jpg'); 
	background-repeat: no-repeat; 
	background-size: 154px 174px;
}
.cathy-mcknight {
	width: 154px; 
	height: 174px; 
	background-image: url('../../../uploads/2014/01/team-profiles-cathy-mcknight.jpg'); 
	background-repeat: no-repeat; 
	background-size: 154px 174px;
}
.robert-rose {
	width: 154px; 
	height: 174px; 
	background-image: url('../../../uploads/2014/01/team-profiles-robert-rose.jpg'); 
	background-repeat: no-repeat; 
	background-size: 154px 174px;
}
.tim-walters {
	width: 154px; 
	height: 174px; 
	background-image: url('../../../uploads/2014/01/team-profiles-tim-walters.jpg'); 
	background-repeat: no-repeat; 
	background-size: 154px 174px;
}
.mary-laplante {
	width: 154px; 
	height: 174px; 
	background-image: url('../../../uploads/2014/01/team-profiles-mary-laplante.jpg'); 
	background-repeat: no-repeat; 
	background-size: 154px 174px;
}
.connie-moore {
	width: 154px; 
	height: 174px; 
	background-image: url('../../../uploads/2014/10/connie-moore.jpg'); 
	background-repeat: no-repeat; 
	background-size: 154px 174px;
}
.jill-finger-gibson {
	width: 154px; 
	height: 174px; 
	background-image: url('../../../uploads/2014/01/team-profiles-jill-finger-gibson.jpg'); 
	background-repeat: no-repeat; 
	background-size: 154px 174px;
}
.kyle-dover {
	width: 154px; 
	height: 174px; 
	background-image: url('../../../uploads/2014/01/team-profiles-kyle-dover.jpg'); 
	background-repeat: no-repeat; 
	background-size: 154px 174px;
}
.marianne-kay {
	width: 154px; 
	height: 174px; 
	background-image: url('../../../uploads/2014/01/team-profiles-marianne-kay.jpg'); 
	background-repeat: no-repeat; 
	background-size: 154px 174px;
}
.chris-walker {
	width: 154px; 
	height: 174px; 
	background-image: url('../../../uploads/2014/01/team-profiles-chris-walker.jpg'); 
	background-repeat: no-repeat; 
	background-size: 154px 174px;
}
.tiffany-elliot {
	width: 154px; 
	height: 174px; 
	background-image: url('../../../uploads/2014/01/team-profiles-tiffany-elliot.jpg'); 
	background-repeat: no-repeat; 
	background-size: 154px 174px;
}
.melissa-nembrandt {
	width: 154px; 
	height: 174px; 
	background-image: url('../../../uploads/2014/01/team-profiles-melissa-nembrandt.jpg'); 
	background-repeat: no-repeat; 
	background-size: 154px 174px;
}
.hollis-thomases {
	width: 154px; 
	height: 174px; 
	background-image: url('../../../uploads/2014/07/hollis-thomases.jpg'); 
	background-repeat: no-repeat; 
	background-size: 154px 174px;
}
.piyush-patel {
	width: 154px; 
	height: 174px; 
	background-image: url('../../../uploads/2014/10/piyush-patel-sm.jpg'); 
	background-repeat: no-repeat; 
	background-size: 154px 174px;
}

/* End of TEAM PAGE */

/* Shopping Cart PAGE sidebar - hide discount 
#sidebar .eStore_coupon_section {display: none}*/

/* Shopping Cart PAGE adjustments (same code but should look slightly different to the shopping cart at the right hand side) */
#content .eStore_remove_item_button {float: right; border: 0px;}
#content .eStore_paypal_checkout_button {display: block; margin: 1em 0}
#content .eStore_cart_checkout_button {margin: .6em 0}
/* */ /* */

.quotation {
	background: url(../images/bg-quote.gif) no-repeat; 
	padding: 0.3em 0.8em 0.6em 0.8em; 
	border-left: 6px solid #ec5326; 
	font-size: 1.4em; 
	line-height: 170%; 
	color: #666; 
	width: 45%;
	float: right;
	margin: 0.4em 1em;
	}

img { -ms-interpolation-mode: bicubic; }

.pingback {display: none}

/* End of main CSS */

/* nav */
#nav {
	clear: both;
	font-family: Maven Pro, Arial, Helvetica, sans-serif;
	font-size: 1.25em;
	color: #444444;
/*	padding: 0.2em 0;*/
/*	margin: 0 0.6em;*/
}
#nav .nav-toggle a:link, #nav .nav-toggle a:visited, 
#nav .nav-toggle a:hover, #nav .nav-toggle a:active {
	color: #fff;
	}
.nav-toggle:after {content: none}
h3.nav-toggle	{
	font-family: Arial, Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	text-align:center;	
	padding: 0.3em 0.6em;
	background: #8d8d8d;
	color: #fff;
}
#nav ul {
	margin-top: 0px;
	margin-bottom: 0px;
}
#nav ul li {
	list-style-type: none;
/* 	display: inline; */
	margin-right: 30px;
}
#nav ul li ul li {
	margin-right: 0px
}
#nav a:link, #nav a:visited {
	color: #444444;
}
#nav a:active, #nav a:hover {
	text-decoration: none;
	color: #ec5326;
}
/* End of nav, main resolution */

/**************************************************************************/
@media only screen and (max-width: 1023px) {
	/* CSS for resolutions between 768 and 1024 */
	
	body {
/*		color: green !important;*/
		padding: 1.5em;
	}
	.col-full, .restrict, #wrapper {
		width: auto !important;
	}
	#content-home-1 {
		float: left;
		width: auto;
	}
	#content-home-2 {
		clear: both;
		float: left;
		width: 48%;
	}
	#content-home-3 {
		float: right;
		width: 49%;
	}

	#dcg-footer-links-1 {
		padding-left: 1em;
		width: 46%;
	}
	#dcg-footer-links-2 {
		padding-left: 1em;
		width: 46%;
	}
	#dcg-footer-links-3 {
		clear: both;
		padding-left: 1em;
		padding-top: 2em;
		width: 46%;
	}
	#dcg-footer-links-4 {
		padding-left: 1em;
		padding-top: 2em;
		width: 46%;
		float: left;
	}
	#dcg-footer-links-5 {
		width: 40%;
		padding-top: 2em;
	}
	#content-2 input.text {
		width: 65%
	}
	.team-profile {width: 100%}
	#content-3col-2 {
		width: 67%;
	}
	#content-3col-3 {
		clear: both;
		width: 100%;
	}
	.mobile-header {display: none}
	#sidebar-alt .woo-image {
		width: 100%;
		height: 100%
	}
	/* Main Nav */
#nav {
	clear: both;
	font-family: Maven Pro, Arial, Helvetica, sans-serif;
	font-size: 1.25em;
	color: #444444;
/*	padding: 0.2em 0;*/
/*	margin: 0 0.6em;*/
}
#nav .nav-toggle a:link, #nav .nav-toggle a:visited, 
#nav .nav-toggle a:hover, #nav .nav-toggle a:active {
	color: #fff;
	}
.nav-toggle:after {content: none}
h3.nav-toggle	{
	font-family: Arial, Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	text-align:center;	
	padding: 0.3em 0.6em;
	background: #8d8d8d;
	color: #fff;
}
#nav ul {
	margin-top: 0px;
	margin-bottom: 0px;
}
#nav ul li {
	list-style-type: none;
/* 	display: inline; */
	margin-right: 30px;
}
#nav ul li ul li {
	margin-right: 0px
}
#nav a:link, #nav a:visited {
	color: #444444;
}
#nav a:active, #nav a:hover {
	text-decoration: none;
	color: #ec5326;
}
/* End of Main Nav */

}

@media only screen and (max-width: 967px) {
	/* CSS for resolutions lower than 767 */

	body {
/*		color: red !important;*/
		padding: 1.5em;
	}
	.restrict, #wrapper {
		width: auto !important;
	}
	#main {
		width: auto !important;
		border: 0px !important;
	}
	#sidebar {
		width: auto !important;
	}
	#content-home-1 {
		float: left;
		width: auto;
	}
	#content-home-2 {
		clear: both;
		float: left;
		width: auto;
	}
	#content-home-3 {
		clear: both;
		float: right;
		width: auto;
	}
	#content-1 {
		clear: both;
		float: left;
		width: auto;
	}
	#content-2 {
		clear: both;
		float: left;
		width: auto;
	}
	#dcg-footer-links-1 {
		width: 99%;
		margin-left: 1em;
		margin-bottom: 1em;
	}
	#dcg-footer-links-2 {
		width: 99%;
		margin-left: 1em;
		margin-bottom: 1em;
	}
	#dcg-footer-links-3 {
		width: 99%;
		margin-left: 1em;
		margin-bottom: 1em;
		padding-top: 0;
	}
	#dcg-footer-links-4 {
		width: 99%;
		margin-left: 1em;
		margin-bottom: 1em;
		padding-top: 0;
	}
	#dcg-footer-links-5 {
		width: 99%;
		margin-left: 1em;
	}
	/* Main Nav */
	.nav-toggle {
		display: block
	}
	#navigation {
		font-family: Arial, Arial, Helvetica, sans-serif;
		font-size: 0.85em;
	}
	#navigation li,
	#nav ul li ul.sub-menu li {
		margin-right: 0 !important
	}
	#navigation ul.sub-menu {
		width: 100%;
		background-image: none !important;
	}
	#navigation ul.nav li ul li:first-child a:hover, #navigation ul.nav li ul li:first-child a:active {
		background-image: none !important;
	}
	#navigation ul.nav li a {
		padding: 0.5em 1em !important;
		background: #d5d5d5 !important;
		border-radius: 0;
		border-bottom: 1px solid #fff;
		}
	#navigation ul.sub-menu li a {
		background: #ededed !important;
		}
	#navigation ul.nav li ul li:first-child a:hover, #navigation ul.nav li ul li:first-child a:active {background: #d5d5d5 none !important;}
	#navigation ul.sub-menu {padding: 0}
	/* End of Main Nav */
	
	
	.team-profile {width: 100%}
	#content-3col-1 {
		width: 100%;
	}
	#content-3col-2 {
		clear: both;
		width: 100%;
		border-left-width: 0;
		margin-left: 0;
	}
	#content-3col-3 {
		clear: both;
		width: 100%;
	}
	.mobile-header {display: block}
	#main-sidebar-container {
		width: auto !important;
	}
	#sidebar, #sidebar-alt,
	.three-col-left #main-sidebar-container #sidebar, .three-col-middle #main-sidebar-container #sidebar, .three-col-right #main-sidebar-container #sidebar {
		width: 100% !important
	}
	#sidebar-alt .woo-image {
		width: 234px
	}
	.three-col-left #main-sidebar-container #main, .three-col-middle #main-sidebar-container #main, .three-col-right #main-sidebar-container #main {
		padding-left: 0
	}
	/* MODAL WINDOW */
	.login-or-register-layer {width: 80%;}
	.login-or-register-layer-col1 {width: 40%;}
	.login-or-register-layer-col2 {width: 40%}
	.login-or-register-layer input.text {
		   border: 1px solid #E3E3E3;
		   color: #666666;
		   padding: 0.45em;
		   width: 80%;
	}
	.login-or-register-layer .button {display: block}
	.login-or-register-layer .psswd {font-size: 80%; display: block; margin-top: 2em;}
	/* */
	#main table.product-table {	width: 40%;	margin-bottom: 12px;	}

}

@media only screen and (max-width: 480px) {
	/* CSS for resolutions lower than 480 */

	body {
/* 		color: blue !important;*/
		padding: 1.5em;
	}
	.restrict, #wrapper {
		width: auto !important;
	}
	#main {
		width: auto !important;
	}
	#sidebar {
		width: auto !important;
	}
	#digitalclarity-inner {
		display: none
	}
	#content-home-1 {
		float: left;
		width: auto;
	}
	#content-home-2 {
		clear: both;
		float: left;
		width: auto;
	}
	#content-home-3 {
		clear: both;
		float: right;
		width: auto;
	}
	#content-1 {
		clear: both;
		float: left;
		width: auto;
	}
	#content-2 {
		clear: both;
		float: left;
		width: auto;
	}
	#dcg-footer-links-1 {
		width: 99%;
		margin-bottom: 1em;
	}
	#dcg-footer-links-2 {
		width: 99%;
		margin-left: 1em;
		margin-bottom: 1em;
	}
	#dcg-footer-links-3 {
		width: 99%;
		margin-bottom: 0em;
	}
	#dcg-footer-links-4 {
		width: 99%;
		margin-bottom: 1em;
		margin-left: 1em;
		padding-top: 1em;
	}
	#dcg-footer-links-5 {
		width: 99%;
	}
	.blogpost-thumbnail {
		display: none;
	}
	
	#login {
		clear: both;
		float: none;
		margin-top: 2em;
		border: 1px solid #ccc;
		border-width: 1px 0px;
		padding: 1em 0 2em 0;
	}
	
	#login .searchform .s {
		width: 8em;
	}
	.nav-toggle {
		display: block
	}
	#navigation {
		font-family: Arial, Arial, Helvetica, sans-serif;
		font-size: 0.85em
	}
	#navigation ul.sub-menu {
		width: 100%;
		background-image: none !important;
	}
	#navigation ul.nav li ul li:first-child a:hover, #navigation ul.nav li ul li:first-child a:active {
		background-image: none !important;
	}
	#navigation ul.nav li a {
		padding: 0.5em 1em !important;
		background: #d5d5d5 !important;
		border-radius: 0;
		border-bottom: 1px solid #fff;
		}
	#navigation ul.sub-menu li a {
		background: #ededed !important;
		}
	#navigation ul.nav li ul li:first-child a:hover, #navigation ul.nav li ul li:first-child a:active {background: #d5d5d5 none !important;}
	#navigation ul.sub-menu {padding: 0}
	.team-profile {width: 100%}
	
	.mobile-header {display: block}
	/* MODAL WINDOW */
	.login-or-register-layer {width: 80%;}
	.login-or-register-layer-col1 {width: 80%; float: none; border-right: 0px solid #E3E3E3; border-bottom: 1px solid #E3E3E3;}
	.login-or-register-layer-col2 {width: 80%; float: none; padding-left: 0}
	.login-or-register-layer input.text {
		   border: 1px solid #E3E3E3;
		   color: #666666;
		   padding: 0.45em;
		   width: 80%;
	}
	.login-or-register-layer .button {display: block}
	.login-or-register-layer .psswd {font-size: 80%; display: block; margin-top: 2em; padding-bottom: 2em}
	/* */
	.tparrows {display: none !important} /* do not display navigation arrows for carousel at low res */
	#main table.product-table {	width: 100%;	margin-bottom: 12px;	}
	.dcg-filter-by-topic {clear: both; float: left; margin-top: 10px}
	.dcg-research h2 {font-size: 100%;}
	.dcg-research a:link, .dcg-research a:visited {color: #EC5326 !important}
	.dcg-research a:active, .dcg-research a:hover {color: #EC5326 !important}
	.dcg-research .entry {display: none}
	.entry .dcg-float-left-img {display: none}
	.entry .dcg-float-left-text {width: 100%}

}
input {box-shadow:none; transition: none}